uuid: 656a2bd8-83a0-41ed-9f2b-a934e2aee858
langcode: en
status: true
dependencies:
  config:
    - media.type.dynamic_video
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: media.dynamic_video
target_entity_type_id: media
target_bundle: dynamic_video
default_langcode: site_default
language_alterable: true
